API Reference
Delete Text Sharing
Permanently deletes a text sharing. This action cannot be undone. The slug will become available for reuse after deletion.
Header Parameters
Request Body
application/json
Text sharing identification
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X DELETE "https://example.com/api/v1/text" \ -H "Authorization: string" \ -H "Content-Type: application/json" \ -d '{ "domain": "string", "slug": "string" }'{ "code": 0, "message": "string", "data": { "code": 0, "data": { "tags": [ { "id": 0, "name": "string" } ] }, "message": "string" }}Update Text Sharing PUT
Updates the content and/or title of an existing text sharing. The domain and slug identify which text to update.
Get Available Domains for Text Sharing GET
Returns a list of all domains available for creating text sharing URLs with your account. Use these domain values when calling the Create Text Sharing endpoint.